Subject: IPP> Conference Calls (cancel 7/30 and add 8/20, 8/27)

From: [email-masked]
Date: Thu, 24 Jul 1997 09:07:58 -0400

As a result of a decision on yesterday's conference call, I
have cancelled the conference call for next week (July 30th.)

While I was on the phone, I went ahead and scheduled the
next two conference calls as follows:

Dates       8/20 & 8/27
Call-in     1-423-523-7162
Access      190148
Time        4PM EDT, 1PM PDT

I scheduled no conference calls for 8/6 and 8/13 since those
are in the middle of the PWG IPP meetings and the IETF
Munich meetings respectively.

Don

**********************************************
* Don Wright                 [email-masked] *
* Manager, Strategic Alliances and Standards *
* Lexmark International                      *
* 740 New Circle Rd                          *
* Lexington, Ky 40550                        *
* 606-232-4808 (phone) 606-232-6740 (fax)    *
**********************************************